<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1925e0ce0e9c34882a68de0866121884">
  <dict>
    <!--2024-05-31 14:51:24.000-->
    <int key="callWaitingMode">7</int>
    <!--2024-05-31 14:51:24.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-06-27 10:35:42.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:51:24.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-05-31 14:51:24.000-->
    <bool key="preferToUseUT">false</bool>
  </dict>
</config>
